iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPod touch: iOS 4.0 (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/124493-ios-4-0-a.html)

daanwijnberg 09-09-12 15:45

iOS 4.0
 
Hoi, ik heb een vraagje, waarschijnlijk is het voor jullie heel simpel maar ik kom er niet aan uit. Ik heb een iPod touch (2g) 8GB. Ik heb hem gejailbreakt. Nu wil ik echter een versie van iOS er op installeren. Mij lukt het niet om hem via iTunes erop te zetten want dan zegt hij steeds dat de iOS versie niet compatible is. Kan iemand me hier toevallig mee helpen?

XIII 09-09-12 15:50

Heb je de SHSH blobs voor 4.0 opgeslagen? Anders ben je te laat.

Dan kun je wel 4.2.1 als meest recente firmware voor jouw device installeren:

http://appldnld.apple.com/iPhone4/06...8_Restore.ipsw

daanwijnberg 09-09-12 15:56

Er staat boven in Cydia SHSH: iOS 4.1, 4.2.1

Is het dan mogelijk en zoja hoe?

XIII 09-09-12 16:04

Dan kun je 4.1 installeren met de hulp van TinyUmbrella of 4.2.1 zonder moeilijke dingen.

Ik zou voor 4.2.1 gaan als ik jou was. Gewoon updaten via iTunes.

daanwijnberg 09-09-12 16:18

Ik heb het reeds geprobeerd, hij installeert hem helemaal. Dan krijg ik een venster met daarop te zien: Je iPod herstart nu, maar dan is er niks gebeurd...

---------- Bericht automatisch samengevoegd op 9 september 2012 om 14:22 ----------

Heb je toevallig ook een linkje van het Jailbreakprogrammaatje dat ik moet gebruiken, dan moet het goedkomen!


Alle tijden zijn GMT +2. Het is nu 13:35.